@charset "utf-8";

body
{
    background-image: none;
}

#header, #menu_top, #menu_left, input.print_button_top, input.print_button_bottom,
#logo_header, #search_header, #login_header, #cart_header2 {
    display: none;
}

#content
{
    float: none;
    width: 100%;
}

.wrapper
{
    margin: 0;
}

#pre_invoice_wrapper {
    background-color: #FFFFFF;
}